@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE   : nikkansports.com syunki-style.css
DATE    : 2011/04/06
UPDATE    : 2019/04/15
URL     : https://wwww.nikkansports.com/baseball/highschool/syunki/css/syunki-style.css
AUTHOR  : nikkansports.com

--------------------------------------------------------------------- */
/* テーマナビ
------------------------------------------------------- */
.syunki .theme-nav li.theme-nav_syunki a,
.syuuki .theme-nav li.theme-nav_syuuki a,
.region .theme-nav li.theme-nav_region a {
    color: #9fb0bc;
}

--------------------------------------------------------------------- */
/* 地区大会テーブル
------------------------------------------------------- */

div.dataContents table.iTable td {text-align: center;}
div.dataContents table.iTable td.sche {
	text-align: left;
	border-right: none;
	border-left: none;
}


body.syunki #topAreaWrap p{
	line-height:1.6em;
	font-size:90%;
	margin:1em;
}


div.dataContents table#resultPrefTbl.iTable td {width: 14%;}
div.dataContents table#resultPrefTbl.iTable .subH { width: 12%; text-align: center; }
div.dataContents table#resultPrefTbl.iTable td:last-child { width: 15%; }
div.dataContents table#resultPrefTbl.iTable td { text-align: left; }

div.dataContents table#resultChikuTbl.iTable td.result { border-left: none; }
div.dataContents table#resultChikuTbl.iTable td.result span a {
	background: none repeat scroll 0 0 #479101;
	border-radius: 0.45em 0.45em 0.45em 0.45em;
	color: #FFFFFF;
	font-weight: bold;
	padding: 1px 1em 0;
}

/* -------------------------------------------------------
地区名のナビ
------------------------------------------------------- */
#articleArea ul.resultArea{
	width: 100%;
}
ul.resultArea li.resultAreaBtn{
	width: 11%;
	line-height: 30px;
}
ul.resultArea li.resultAreaBtn {
	background: #a1b1be;
    border-right: 1px solid #ffffff;
    border-bottom: none;
    color: #333333;
    cursor: default;
    text-align:center;
}
ul.resultArea li.resultAreaBtn a{
	background: #0075c2;
    border-bottom: none;
    color: #ffffff;
    padding:0;
}
ul.resultArea li.resultAreaBtn a:hover{
    background: #0094f5;
    color: #ffffff;
}
.theme-top #articleArea ul.resultArea{
	margin-bottom: 25px;
}
#contentsArea .attention {
    margin-bottom: 7px;
}

/* -------------------------------------------------------
地区個別ページ内タブ
------------------------------------------------------- */
#contentsArea .area-top {
    position: relative;
}
.area-top .contents-title{
	margin-bottom: 0;
	position: absolute;
    top: 5px;
    left: 0;
}
.area-top .pageTab{
	margin-bottom: 0;
}
.pageTab ul {
    float: right;
}
.theme-score .pageTab a[href*="score"],.theme-schedule .pageTab a[href*="schedule"],.theme-tournament .pageTab a[href*="tournament"] {
    border-bottom: 1px solid #ffffff;
    color: #333;
    background: #fff;
}
.pageTab:after {
    position: absolute;
    width: 58%;
    content: '';
    border-bottom: 1px solid #9fb0bc;
    bottom: 0;
}
/* -------------------------------------------------------
スコア速報
------------------------------------------------------- */
#contentsArea .nScore-bb.omyu.inningscore {
    margin-top: 20px;
}
#contentsArea section.nScore-bb.nScore-bb_detail {
    margin-top: 50px;
}

#reloadBtn {
	margin-left: 315px;
	margin-top: 1em;
	/* margin-bottom: 0.3em; */
}

#reloadBtn #reload {
	padding: 6px 15px;
	background-color: #c00;
}
#reloadBtn #reload:hover {
	cursor: pointer;
	background-color: #e00;
}
#reloadBtn #endcount {
	padding: 0px 5px;
	margin: 0;
	border-radius: 3px;
	float: right;
}

#endcount input {
	display: none;
}
#endcount label{
	display: block;
	float: right;
	cursor: pointer;
	width: 56px;
	margin: 2px;
	padding: 4px;
	background: #838383;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 1;
	transition: .2s;
}
#endcount label:first-of-type,
#endcount label:last-of-type {
	border-radius: 3px;
}
#endcount input[type="radio"]:disabled + .switch-on,
#endcount input[type="radio"]:disabled + .switch-off {
	background-color: #40a700;
}
#endcount input[type="radio"] + .switch-on:hover,
#endcount input[type="radio"] + .switch-off:hover {
	background-color: #C3E2CB;
}

#reloadBtn #countDown {
	padding: 6px 5px;
	text-align: right;
	display: block;
	font-size: 1.4rem;
	font-size: 14px;
}

.reloadBtn:after,
#endcount label:after  {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/* -------------------------------------------------------
日程・結果
------------------------------------------------------- */
#contentsArea .schedule-table,#contentsArea .omyu.schedule{
	margin-top: 20px;
}
/* -------------------------------------------------------
組み合わせ
------------------------------------------------------- */
#contentsArea .tournament{
	margin-top: 20px;
}
